<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>decreciente</title>
	<style type="text/css" media="screen">
		body{
			display: flex;
			justify-content: center;
			align-items: center;
			height: 500px;
		}
		div{
			width: 150px;
			height: 150px;
			background-color: yellow;
			animation-name: crecer;
			animation-duration: 2000ms;
			animation-direction: ease-out;
			animation-direction: alternate;
			animation-iteration-count: infinite; 
		}
		@keyframes crecer{
			from{

			}
			to{
				border-radius: 100%;
				transform: scale(0.4);
				background-color: red;
			}
		}

	</style>
</head>
<body>
	<div></div>
</body>
</html>